

@font-face {
    font-family: 'gt_americalight';
    src: url('../fonts/gt_america_light-webfont.eot');
    src: url('../fonts/gt_america_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt_america_light-webfont.woff2') format('woff2'),
         url('../fonts/gt_america_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gt_americamedium';
    src: url('../fonts/gt_america_medium-webfont.eot');
    src: url('../fonts/gt_america_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt_america_medium-webfont.woff2') format('woff2'),
         url('../fonts/gt_america_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gt_americaregular';
    src: url('../fonts/gt_america_regular-webfont.eot');
    src: url('../fonts/gt_america_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt_america_regular-webfont.woff2') format('woff2'),
         url('../fonts/gt_america_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gt_americathin';
    src: url('../fonts/gt_america_thin-webfont.eot');
    src: url('../fonts/gt_america_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt_america_thin-webfont.woff2') format('woff2'),
         url('../fonts/gt_america_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gt_super_displaylight';
    src: url('../fonts/gtsuperdisplay-light-webfont.eot');
    src: url('../fonts/gtsuperdisplay-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gtsuperdisplay-light-webfont.woff2') format('woff2'),
         url('../fonts/gtsuperdisplay-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gt_super_displayregular';
    src: url('../fonts/gtsuperdisplay-regular-webfont.eot');
    src: url('../fonts/gtsuperdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gtsuperdisplay-regular-webfont.woff2') format('woff2'),
         url('../fonts/gtsuperdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}